/* --------------------------------------------------
   kddi_body
----------------------------------------------------- */
*{
    margin: 0;
    padding: 0;
    font-family: arial,sans-serif,Osaka;
}

body {
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #666666;
}

a img {
	border-style: none;
}
a:link {
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:active {
	color: #ff0000;
	text-decoration: none;
}

#wrapper {
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
	width: 940px;
    margin: 0 auto;
}

#maincontents {
    text-align: left;
    border-top: solid 1px #cccccc;
	clear: both;
    padding: 10px 10px 50px 10px;
}

#header {
    padding-left: 20px;
	clear: both;
}

#footer {
	clear: both;
    border-top: solid 1px #cccccc;
    background: none repeat scroll 0 0 #3e3e3e;
}

#footer address {
	font-family: Arial;
	color: #cbcbcd;
	text-align: right;
	line-height: 20px;
	padding: 15px;
}

.subTitleBox {
    margin: 0 10px 10px;
}

.subTitle {
    color: #ff8000;
    font-weight: bold;
    font-size: 24px;
}

.resultBox {
	clear: both;
}

.loginbox {
    border-spacing: 5px;
}

.title {
    padding: 10px 30px;
    font-weight: bold;
    background-color: #4874DB;
    color: #ffffff;
}

.summaryTable th {
    background-color: #ccffcc;
    padding: 10px;
}

.summaryTable td {
    padding: 5px;
}

.selectYear {
    color: #666666;
    padding: 5px;
}